Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: Stefan Monnier <[email-masked]>
Date: Thu, 11 Dec 2008 14:06:20 -0500

> I think you got it wrong here.  I wrote the code, Juanma just sprinkled
> a few #ifdefs to simply disable it on windows, nothing else.  He knew
> clearly well what my taste is.  Given that I get to fix bugs in the
> code, I prefer for it to be done in the way I think it's right.

I know you disagree, but he wrote the ifdefs, so the ifdefs are
his code.

        Stefan